AVG-2143 log

Package putty
Status Fixed
Severity Low
Type content spoofing
Affected 0.75-1
Fixed 0.76-1
Current 0.76-1 [extra]
Ticket None
Created Sat Jul 10 19:05:17 2021
Issue Severity Remote Type Description
CVE-2021-36367 Low Yes Content spoofing
PuTTY before version 0.76 proceeds with establishing an SSH session even if it has never sent a substantive authentication response. This makes it easier...
Date Advisory Package Type
20 Jul 2021 ASA-202107-37 putty content spoofing